@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/b9QBgL0iMZfDSpmcXcE8nCSLrGe-fkSRw2DeVgOoWcQ.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/BP5K8ZAJv9qEbmuFp8RpJfHZ7IfZvqUgXLEMrfwTXOk.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/mg0cGfGRUERshzBlvqxeAAm1Bdh5PCvFKhAPu2iWX-U.woff) format('woff');
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#333333;
  margin:0px;
  background: #F5EEDA url('../images/background.jpg') top left repeat-x;
}

A:link {
	COLOR: #E96B05; text-decoration: none
}
A:visited {
	COLOR: #E96B05; text-decoration: none
}
A:active {
	COLOR: #E96B05; text-decoration: none
}
A:hover {
	COLOR: #E96B05; text-decoration: underline
}

h1, h2, h3, h4, h5, h6 {font-family: 'Roboto Condensed';}

#footerbg {background: url('../images/footerbg.jpg') bottom left repeat-x;}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 1000px;
  text-align: left;
}

#page_header {
  height: 388px;
  background-image:url('../images/banner-img.png'), url('../images/header-bg.jpg');
  background-position: right 45px top, top center;
  background-repeat: no-repeat;
  clear: both;
  margin:0px;
}
.header-container {
	height: 100%;
}
#logo {
  padding:50px 0px 30px 46px;
  margin:0px;
}

#phone {
  margin:0px 0px 0px 100px;
  padding:14px 0px 19px 60px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: #A937F1;
  line-height:22px;
  text-shadow: #FFF 0.1em 0.1em 0.2em;
  background: url('../images/phone.png') 0px 0px no-repeat;
}

#menu_bar {
  margin:0px;
  text-align: center;
  /*padding:0px 0px 0px 92px;*/
  border:0px dashed #cccccc;
  height:60px;
  clear:both;
  background: url('../images/menu_bg.jpg') top center no-repeat;
}

#content_wrapper {
  margin-top:0px;
  margin-bottom:0px;
  margin-left:0px;
  margin-right:0px;
  padding:30px 10px 10px 20px;
  border:0px dashed #FFFFFF;
  background:#FFF url('../images/mainbg.jpg') center top no-repeat;
}

#main_content {
  margin-left:0px;
  margin-right:330px;
  border:0px dashed #cccccc;
  min-height: 555px;
}

#main_content h1 {
  font-size: 28px;
  color: #7F06CB;
  margin:0px 0px 10px 0px;
  padding:0px;
  background: url('../images/headbg.jpg') center right no-repeat;
}

#main_content h3 {
  font-size: 28px;
  color: #7F06CB;
  margin:0px 0px 10px 0px;
  padding:0px;
  background: url('../images/headbg.jpg') center right no-repeat;
}

#main_content h1 span, #main_content h3 span {background:#FFFFFF; padding:0px 10px 0px 0px;}

#main_content p {
  margin:0px;
  padding:0px 0px 17px 0px;
  line-height: 20px;
}

#right_side {
  float: right;
  width:298px;
  border:0px dashed #cccccc;
}

#right_side h3 {
  font-size: 28px;
  color: #7F06CB;
  margin:0px 0px 10px 0px;
  padding:0px;
  background: url('../images/headbg.jpg') center right no-repeat;
}

#right_side h3 span {background:#FFFFFF; padding:0px 10px 0px 0px;}

#right_side p {
  margin:0px;
  padding:0px 0px 17px 0px;
  line-height: 20px;
}

#navcontainer ul {
  padding: 0px;
  margin: 0px;
  color: White;
  /*float: left;*/
  width: 100%;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
}

#navcontainer ul li { display: inline-block; }

#navcontainer ul li a {
  padding: 20px 28px;
  margin:0px 0px 0px 1px;
  color: White;
  text-decoration: none;
  float: left;
}

#navcontainer ul li a:hover, .current {
  background:#A937F1 url('../images/menu_hover.jpg') top left repeat-x; 
  color: #fff;
}

.linklist {
  padding: 0px;
  margin: 0px;
}

.linklist li {
  list-style: none; 
  margin: 0px;
  padding:0px 0px 10px 20px;
  line-height:22px;
  font-size:14px;
  background: url('../images/arrow.gif') 0px 6px no-repeat;
}

.linklist li a { text-decoration: none; }

.linklist1 {
  padding: 0px 0px 10px 0px;
  margin: 0px;
}

.linklist1 li {
  list-style: none; 
  margin: 0px;
  padding:0px 0px 10px 15px;
  line-height:18px;
  background: url('../images/arrow1.gif') 0px 7px no-repeat;
}

.map {margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; border:1px #999999 solid;}
.otext {color:#E96B05;}

.input_box {width:70%; height:20px; border:1px #999999 solid;}
.input_box1 {width:90%; height:90px; border:1px #999999 solid;}
.resetbtn {
  margin: 0px;
  padding: 0px;
  width:102px;
  height:35px;
  border:0px;
  cursor:hand;
  cursor:pointer;
  text-indent:-999px;
  background: url('../images/reset.gif') top left no-repeat;
}

.button {text-align:center; margin:0px; padding:0px 0px 10px 0px;}

.thumbnail_left {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  border:0px;
}

.thumbnail_right {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}

#page_footer {
  height: 118px;
  clear: both;
  margin:0px;
  background: url('../images/footerbg1.jpg') top center no-repeat;
}

#page_footer p {
  text-align:center;
  line-height:22px;
  color:#FFFFFF;
  margin:0px;
}

#page_footer A:link {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:visited {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:active {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:hover {
	COLOR: #FBD539; text-decoration: none;
}
#right_side.contact-right-side { width:380px;}
#main_content.contact-main-content { margin-right:420px;}
.footer-container { padding-top: 60px; text-align: center; }
.footer-toggle {display: none;}
.footer-menu {
	list-style-type: none;
	padding: 0;
	margin: auto;
	display: block;
	line-height: 22px;
}
.footer-menu li { 
display: inline-block;
}
.footer-menu li::after {
	content: '|';
	color: #fff;
}
.footer-menu li:last-child::after {
	content: none;
}
.footer-menu li a {
	padding: 0px 11px 0 9px;
}
@media (max-width: 1000px) {
	#page_wrapper { width: 96%; }
	#menu_bar { background-size: 100% 60px; }
	#navcontainer ul li a {
		padding: 20px 15px;
	}
}
@media (max-width: 900px) {
	/* START : SWAP SECTIONS */
	#content_wrapper { padding: 15px;}
	#content_wrapper.contact-content-wrapper {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	#content_wrapper.contact-content-wrapper #main_content.contact-main-content {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
		width: 100%;
	}

	#content_wrapper.contact-content-wrapper #right_side.contact-right-side {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
		width: 100%;
	}
	.map iframe { width: 100%;}
	/* END   : SWAP SECTIONS */
	
	#page_header { background-position: right 10px top, top center; background-size: 380px,auto; height: 300px; }
	#logo img { width: 300px; height: auto;}
	.display-block {display:block}
	#phone { margin-left:60px; }
	#logo { padding: 40px 0px 20px 46px; }
}
@media screen and (max-width: 767px) {
	#page_wrapper { width: 100%;}
	#page_header { 
		background-position: center bottom 15px, right top;
		background-size: auto,auto;
		height: 620px;
		background-size: 420px auto,auto;
	}
	.header-container { height: 100%;}
	#menu_bar {
		position: fixed;
		top: 0;
		height: 0%;
		width: 100%;
	}
	#menu_bar, .menu-toggle-btn span {
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
	}
	/* START : HAMBURGER MENU ICON*/
	.menu-toggle-btn {
		width: 25px;
		height: 22px;
		position: relative;
		float: right;
		margin-right: 20px;
		margin-top: 25px;
		z-index: 9999;
		cursor: pointer;
	}
	.menu-toggle-btn span
	{
		position: absolute;
		margin: 0px;
		border-radius: 0px;
		width: 25px;
		height: 3px;
		background-color: #860ED0;
		display: block;
	}
	.menu-toggle-btn span:nth-child(1) {
		top: 0px;
	}
	.menu-toggle-btn span:nth-child(2) {
		top: 7px;
		opacity: 1;
	}
	.menu-toggle-btn span:nth-child(3) {
		top: 14px;
	}
	
	.nav-active .menu-toggle-btn span {
		top: 7px;
	}
	.nav-active .menu-toggle-btn span:nth-child(1) {
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.nav-active .menu-toggle-btn span:nth-child(2) {
		opacity: 0;
	}
	.nav-active .menu-toggle-btn span:nth-child(3) {
		-ms-transform: rotate(-225deg);
		-webkit-transform: rotate(-225deg);
		transform: rotate(-225deg);
	}
	/* END   : HAMBURGER MENU ICON */
	#navcontainer {
		height: 100%;
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
		display: block;
		/*background-color: rgba(0,0,0, 0.9); */
		background-color: rgba(248,146,1,0.9);
		overflow: auto;
		z-index: 9000;
	}
	#menu_bar.nav-active {
		height: 100%;
	}
	#navcontainer ul {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	#navcontainer ul li {
		display: block;
	}
	#navcontainer ul li a {
		float: none;
		display: block;
		margin: auto;
		color: #fff;
		height: auto;
	}
	#main_content {margin: auto; float: left; width: 100%; min-height:0px;}
	#logo { text-align: center; padding-left: 0px;}
	#phone { margin: auto; width: 230px;}
	
	/* START : SWAP SECTIONS */
	#content_wrapper { padding: 15px;}
	#content_wrapper {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	#content_wrapper #right_side {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	#content_wrapper #main_content{
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	/* END   : SWAP SECTIONS */
	
	#right_side { width: 100%; }
	.map iframe { width: 100%;}
	#page_footer { height: auto; background: #7F07CB;}
	.footer-container {padding-top: 15px; padding-bottom: 15px;}
	.footer-menu {display: none; margin-bottom: 15px;}
	.footer-menu li { display: block; }
	.footer-menu li::after { content: none; }
	.footer-toggle {display: block; color: #fff; font-size: 14px; padding: 10px; position: relative; cursor: pointer;}
	.footer-toggle p { 
		border-bottom: 1px solid #fff;
		padding-bottom: 5px;
	}
	.footer-toggle span {
		position: absolute;
		right: 10px;
		display: block; 
		top: 11px;
	}
}

@media screen and (max-width: 390px) {
	#main_content #recaptcha_area, #main_content #recaptcha_table { width: 100px !important; }
	#main_content .recaptchatable #recaptcha_image { width: 198px !important; float: left;}
	#main_content .recaptchatable #recaptcha_image #recaptcha_challenge_image { width: 100%;}
	#logo img{ max-width: 300px; height: auto; }
	#phone {font-size: 24px; background-size: 40px auto; padding-left: 50px; width: 195px; line-height: 14px;}
	#main_content h1, #main_content h3, #right_side h3, #right_side h3 { font-size: 22px;}
	#page_header { height: 474px; background-size: 300px auto, auto; background-position: center bottom 10px, right top;}
	#logo { padding: 25px 0px 20px 0px; }
	
}